Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 14:15:50 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Returns  Ticket comment <div>How can I place another order and the money not returned to my account yet, so I can make it and I will not pay and you can take the money ok ?<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Nov 11, 2022, at 11:40 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Abdallah,<br><br>Thank you for your prompt response.<br><br>We sincerely apologize for our previous email, it was sent mistakenly.<br><br>We would like to assure you that this is definitely not the kind of experience we want for you when shopping with us. The order has been cancelled unfortunately at this time, after checking with our team it appears that the order could not be processed due to a technical issue.<br><br>We request you to please place a new order for the same item if available. We will try our best to ensure the order gets delivered to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br><br>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br><br>Thank you for shopping with us and have a great day! Stay Safe!</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Max </span>Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5247020